BODY {color: Black; background-color: #FFEFD0; text-decoration: none; font-family: Verdana, sans-serif; font-size: 10pt} 

A:link {color: #800040; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}
A:visited {color: gray; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}
A:hover {color: #E30496; text-decoration: underline;  font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

.text {color: Black; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}




.titlesmall {color: #2F413D; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt} 

.title {color: #2F413D; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 18pt} 

.titlebig {color: #2F413D; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 24pt} 

.fptitle {color: #800040; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt} 

A.fptitle:link {color: #800040; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt}

A.fptitle:visited {color: gray; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt}

A.fptitle:hover {color: #B60377; text-decoration: underline; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt}

.slatetext {color: #416565; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt} 

.slate14 {color: #416565; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt} 

.slatemed {color: #416565; font-weight: bold; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 18pt}

.slatebig {color: #416565; font-weight: bold; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 20pt}

.slate24 {color: #416565; font-weight: bold; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 24pt}

.slatemega {color: #416565; font-weight: bold; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 30pt}

.slate10 {color: #416565; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

.slate12 {color: #416565; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}



.date {color: green; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}





.minitext {color: black; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.minitext:link {color: #800040; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.minitext:visited {color: gray; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.minitext:hover {color: #B60377; text-decoration: underline; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt} 


.rhc {color: #AB4935; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.rhc:link {color: #AB4935; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.rhc:visited {color: #gray; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.rhc:hover {color: #B60377; text-decoration: underline; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

.lhc {color: #675234; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.lhc:link {color: #675234; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.lhc:visited {color: #gray; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

A.lhc:hover {color: #B60377; text-decoration: underline; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}

.author {color: #800040; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}

A.author:link {color: #800040; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}

A.author:visited {color: gray; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}

A.author:hover {color: #B60377; text-decoration: underline; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}


.redtext {color: Red; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}



.imagecaption {color: #416565; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:link {color: #800040; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:visited {color: gray; text-decoration: none; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:hover {color: #B60377; text-decoration: underline; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt}


LI {margin-bottom: 6pt}
UL {margin-bottom: 12pt}

H1 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 30pt}

H2 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 24pt}

H3 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 18pt}

H4 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 14pt}

H5 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 12pt}

H6 {color: #416565; text-decoration: none; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 10pt}






